--- 
- auditable_type: User
  field_name: username
  translation_key: field_names.username
- auditable_type: User
  field_name: name
  translation_key: field_names.name
- auditable_type: User
  field_name: password_last_changed_at
  translation_key: field_names.password_changed_at
  values:
    - {value: "", special_field: "5", translation_key: ""}
- auditable_type: User
  field_name: password_expired
  translation_key: field_names.password_expired
- auditable_type: User
  field_name: enabled
  translation_key: field_names.enabled
  values:
    - {value: "true", special_field: "0", translation_key: "common.true_label"}
    - {value: "false", special_field: "0", translation_key: "common.false_label"}
- auditable_type: User
  field_name: description
  translation_key: field_names.description
- auditable_type: User
  field_name: crypted_password
  translation_key: field_names.encrypted_password
- auditable_type: User
  field_name: role_id
  translation_key: field_names.role
- auditable_type: User
  field_name: locale
  translation_key: field_names.locale
- auditable_type: User
  field_name: email_address
  translation_key: field_names.email_address
- auditable_type: User
  field_name: notify_of_system_events
  translation_key: field_names.notify_of_system_events
- auditable_type: User
  field_name: show_getting_started
  translation_key: field_names.show_getting_started
- auditable_type: User
  field_name: show_year
  translation_key: field_names.show_year
- auditable_type: User
  field_name: update_email_ldap
  translation_key: field_names.update_email_ldap